Bug Hunting Session
Bug 57483 - Remove obsoleted “Check Capitalization”
Summary: Remove obsoleted “Check Capitalization”
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
4.0.0.0.alpha0+ Master
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:4.0.0
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-24 14:21 UTC by László Németh
Modified: 2012-11-26 09:37 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description László Németh 2012-11-24 14:21:26 UTC
This spell checking feature doesn't work and obsoleted. (I think, it was developed only for an unnecessary function of the old Proximity spell checker.)
Comment 1 Not Assigned 2012-11-24 16:21:50 UTC
Laszlo Nemeth committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0ab3d629c7f921088a03741377bbe031bedc9ba9

fdo#57483 remove check capitalization (ugly 1980 thing)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Not Assigned 2012-11-24 16:22:11 UTC
Laszlo Nemeth committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=48c8755aca088c7af28cd8ef47c4834175914dff

fdo#57483 remove check capitalization (ugly 1980 thing)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 László Németh 2012-11-24 16:25:06 UTC
See also https://issues.apache.org/ooo/show_bug.cgi?id=28607
Comment 4 Roman Eisele 2012-11-25 16:46:15 UTC
(In reply to comment #3)
> See also https://issues.apache.org/ooo/show_bug.cgi?id=28607

Let’s copy this link to the “See also” field, as usual.
Comment 5 László Németh 2012-11-26 09:37:10 UTC
Roman: thanks for it. László